#wa-compimage-jj887bsg1dqccct1c0 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jj9315rw1dv7g4n400 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jj9315rw1dv7g4n400 {padding:10px 10px 10px 10px;}
#wa-compsubpage-jj887bsg1dqcbh7d68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-jj887bsg1dqcbh7d68>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jj887bsg1dqcbh7d68>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jj887bsg1dqccif540 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jj887bsg1dqccif540>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jj887bsg1dqccif540>.wa-container-vspacer {height:0px;}
#wa-comptext-jj887bsg1dqcbo2x34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jj887bsg1dqcccsxs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jj887bsg1dqcccsyyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jj887bsg1dqccct05c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jj92ncyx1dv7fht2bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:40px 10px 10px 10px;}
#wa-comptext-jxksqzm71doxzypds0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxksyvd11doy0dw4jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jxksyvd11doy0dw83k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 10px;}
#wa-comptext-jxksyvd41doxzyob28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jj9m1kdt1drlyzavpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-jj9m1kdt1drlyzavpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jj9m1kdt1drlyzavpc>.wa-container-vspacer {height:0px;}
#wa-container-jj9m1kdx1drm0hre9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jj9m1kdx1drm0hre9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jj9m1kdx1drm0hre9s>.wa-container-vspacer {height:0px;}
#wa-container-jj9m1kdy1drm0ifabk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jj9m1kdy1drm0ifabk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jj9m1kdy1drm0ifabk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jj9m1kdy1drm0ifabk {background-color:#3d3d3d;}
#wa-row-jj887bsg1dqcbh7c7k {margin:0px 0px;}
#wa-row-jj887bsg1dqcbh7c7k>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqcbh7e4w>.wa-item-rowspacer {height:50px;}
#wa-row-jj887bsg1dqcbh7ef4 {margin:0px 0px;}
#wa-row-jj887bsg1dqcbh7ef4>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqcbh7epc {margin:0px 0px;}
#wa-row-jj887bsg1dqcbh7epc>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqcbh7ezk {margin:0px -12px;}
#wa-row-jj887bsg1dqcbh7ezk>div {padding: 0px 12px;}
#wa-row-jj887bsg1dqccif3j4 {margin:0px 0px;}
#wa-row-jj887bsg1dqccif3j4>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqccif3tc {margin:0px 0px;}
#wa-row-jj887bsg1dqccif3tc>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqccif4xc {margin:0px 0px;}
#wa-row-jj887bsg1dqccif4xc>div {padding: 0px 0px;}
#wa-row-jxksqgk51doxzhps8g {margin:0px 0px;}
#wa-row-jxksqgk51doxzhps8g>div {padding: 0px 0px;}
#wa-row-jxksyvd11doy048yu8 {margin:0px 0px;}
#wa-row-jxksyvd11doy048yu8>div {padding: 0px 0px;}
#wa-row-jxksyvd41doy03jidc {margin:0px 0px;}
#wa-row-jxksyvd41doy03jidc>div {padding: 0px 0px;}
#wa-sub-container-jj9m1kdw1drlz2xkw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:25px 25px 25px 25px;}
#wa-sub-container-jj9m1kdw1drlz2xkw0>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-jj9m1kdw1drlz2xkw0>.wa-container-vspacer {height:20px;}
#wa-sub-container-jj9m1kdx1drlz2cj5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 35px 25px;}
#wa-sub-container-jj9m1kdx1drlz2cj5s>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-jj9m1kdx1drlz2cj5s>.wa-container-vspacer {height:15px;}
[id^=wa-compmenu-jxksyvd11doy0dw9a8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jxksyvd11doy0dw9a8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jxksyvd11doy0dw9a8] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-brand, [id^=wa-compmenu-jxksyvd11doy0dw9a8].navbar-nav li a, [id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:21px; color:#ffffff;}
[id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jxksyvd11doy0dw9a8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jxksyvd11doy0dw9a8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jxksyvd11doy0dw9a8] .wa-srch-input {font-size:21px;}
[id^=wa-compmenu-jxksyvd11doy0dw9a8].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jj887bsg1dqcbh7c7k {margin:0px 0px;}
#wa-row-jj887bsg1dqcbh7c7k>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqcbh7ef4 {margin:0px 0px;}
#wa-row-jj887bsg1dqcbh7ef4>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqcbh7epc {margin:0px 0px;}
#wa-row-jj887bsg1dqcbh7epc>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqcbh7ezk {margin:0px -12px;}
#wa-row-jj887bsg1dqcbh7ezk>div {padding: 0px 12px;}
#wa-row-jj887bsg1dqccif3j4 {margin:0px 0px;}
#wa-row-jj887bsg1dqccif3j4>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqccif3tc {margin:0px 0px;}
#wa-row-jj887bsg1dqccif3tc>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqccif4xc {margin:0px 0px;}
#wa-row-jj887bsg1dqccif4xc>div {padding: 0px 0px;}
#wa-row-jxksqgk51doxzhps8g {margin:0px 0px;}
#wa-row-jxksqgk51doxzhps8g>div {padding: 0px 0px;}
#wa-row-jxksyvd11doy048yu8 {margin:0px 0px;}
#wa-row-jxksyvd11doy048yu8>div {padding: 0px 0px;}
#wa-row-jxksyvd41doy03jidc {margin:0px 0px;}
#wa-row-jxksyvd41doy03jidc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jj887bsg1dqcbh7c7k {margin:0px 0px;}
#wa-row-jj887bsg1dqcbh7c7k>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqcbh7ef4 {margin:0px 0px;}
#wa-row-jj887bsg1dqcbh7ef4>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqcbh7epc {margin:0px 0px;}
#wa-row-jj887bsg1dqcbh7epc>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqcbh7ezk {margin:0px -12px;}
#wa-row-jj887bsg1dqcbh7ezk>div {padding: 0px 12px;}
#wa-row-jj887bsg1dqccif3j4 {margin:0px 0px;}
#wa-row-jj887bsg1dqccif3j4>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqccif3tc {margin:0px 0px;}
#wa-row-jj887bsg1dqccif3tc>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqccif4xc {margin:0px 0px;}
#wa-row-jj887bsg1dqccif4xc>div {padding: 0px 0px;}
#wa-row-jxksqgk51doxzhps8g {margin:0px 0px;}
#wa-row-jxksqgk51doxzhps8g>div {padding: 0px 0px;}
#wa-row-jxksyvd11doy048yu8 {margin:0px 0px;}
#wa-row-jxksyvd11doy048yu8>div {padding: 0px 0px;}
#wa-row-jxksyvd41doy03jidc {margin:0px 0px;}
#wa-row-jxksyvd41doy03jidc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jj887bsg1dqcbh7c7k {margin:0px 0px;}
#wa-row-jj887bsg1dqcbh7c7k>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqcbh7ef4 {margin:0px 0px;}
#wa-row-jj887bsg1dqcbh7ef4>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqcbh7epc {margin:0px 0px;}
#wa-row-jj887bsg1dqcbh7epc>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqcbh7ezk {margin:0px -12px;}
#wa-row-jj887bsg1dqcbh7ezk>div {padding: 0px 12px;}
#wa-row-jj887bsg1dqccif3j4 {margin:0px 0px;}
#wa-row-jj887bsg1dqccif3j4>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqccif3tc {margin:0px 0px;}
#wa-row-jj887bsg1dqccif3tc>div {padding: 0px 0px;}
#wa-row-jj887bsg1dqccif4xc {margin:0px 0px;}
#wa-row-jj887bsg1dqccif4xc>div {padding: 0px 0px;}
#wa-row-jxksqgk51doxzhps8g {margin:0px 0px;}
#wa-row-jxksqgk51doxzhps8g>div {padding: 0px 0px;}
#wa-row-jxksyvd11doy048yu8 {margin:0px 0px;}
#wa-row-jxksyvd11doy048yu8>div {padding: 0px 0px;}
#wa-row-jxksyvd41doy03jidc {margin:0px 0px;}
#wa-row-jxksyvd41doy03jidc>div {padding: 0px 0px;}
}
